Subject: Ran out of time...

From: Nick NICHOLAS <[email-masked]>
Date: Fri, 27 Jul 2001 17:49:57 -0700 (PDT)

... on editing the lessons (because unfortunately I have to do work at
work), but the major changes, I believe, are what I managed to include in
time in Lessons 1-6. (I only got to work on 7 today, and most of what I
wanted was already changed; in any case, I haven't got the time to
upload.)

I am now printing out the two books, and will be continuing the
proofreading all the way up there. (My plane takes off in 4 hrs; 3 of that
will be in traffic. :-)

Look forward to seeing you all there. .i mi kucli lejei la xod. ja'a ba
snada lenu ta'e tavla fo po'o la lojban. :-)

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias